{
	"tag": "MACHINEJOB",
	"id": 1,
	"attribute": {
		"AreaUnit": "m2",
		"Arranged": "false",
		"Category": "1",
		"FlowUnit": "g/min",
		"LengthUnit": "mm",
		"MJobRef": "JOB000001-20220316114837493",
		"Pallet": "false",
		"Version": "4.0",
		"WeightUnit": "kg",
		"WorkCenter": "Bystronic 10Kw",
		"WrkType": "1",
		"xmlns": "WosCommunication",
		"xmlns:xsd": "http://www.w3.org/2001/XMLSchema",
		"xmlns:xsi": "http://www.w3.org/2001/XMLSchema-instance"
	},
	"element": [
		{
			"tag": "NESTINGS",
			"id": 2,
			"element": [
				{
					"tag": "NESTING",
					"id": 3,
					"attribute": {
						"Abrasive": "",
						"AbrasiveFlow": "0",
						"CDate": "2022-03-16",
						"CncPath": "C:\\LantekV40\\Expert\\CNC\\00000001.CNC",
						"CrtUser": "SYSADM",
						"Descrip": "",
						"ETime": "603.549431",
						"EstimatedEDate": "1900-01-01T00:00:00",
						"EstimatedSDate": "1900-01-01T00:00:00",
						"FocalDistance": "0",
						"FromPointX": "0",
						"FromPointY": "0",
						"Gas": "<   >",
						"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Nestings\\0\\1-IMGB.png",
						"JobName": "JOB000001",
						"JobRef": "JOB000001",
						"LastDate": "2022-03-16",
						"LastUser": "SYSADM",
						"Length": "3000",
						"MarginBottom": "0",
						"MarginLeft": "0",
						"MarginRight": "0",
						"MarginTop": "0",
						"MatRef": "ST 42",
						"MixingDiameter": "0",
						"NCategory": "1",
						"NOrder": "85000000",
						"NstRef": "Nestings\\0\\1",
						"OrificeDiameter": "0",
						"Power": "0",
						"Pressure": "0",
						"PrfFRef": "",
						"Quantity": "1",
						"RDate": "2022-03-16",
						"SArea": "4.5",
						"SMSQuantity": "1",
						"SProfit": "40.309472",
						"SProfitS": "79.443718",
						"SUArea": "2.283285",
						"SXMax": "2260.158965",
						"SYMax": "1435",
						"ScheduledStart": "1900-01-01T00:00:00",
						"ShtRef": "3000x1500x0.8",
						"SortValue1": "",
						"SortValue1_Type": "",
						"SortValue2": "",
						"SortValue2_Type": "",
						"Thickness": "0.8",
						"UData1": "",
						"UData1_Label": "Dato de usuario 1",
						"UData2": "",
						"UData2_Label": "Dato de usuario 2",
						"UData3": "",
						"UData3_Label": "Dato de usuario 3",
						"Weight": "28.44",
						"Width": "1500"
					},
					"element": [
						{
							"tag": "DOCUMENTS",
							"id": 4
						},
						{
							"tag": "PARTS",
							"id": 5,
							"attribute": {
								"UData1_Prt_Label": "Dato de usuario 1",
								"UData2_Prt_Label": "Dato de usuario 2",
								"UData3_Prt_Label": "Dato de usuario 3",
								"UData4_Prt_Label": "Dato de usuario 4",
								"UData5_Prt_Label": "Dato de usuario 5",
								"UData6_Prt_Label": "Dato de usuario 6",
								"UData7_Prt_Label": "Dato de usuario 7",
								"UData8_Prt_Label": "Dato de usuario 8"
							},
							"element": [
								{
									"tag": "PART",
									"id": 6,
									"attribute": {
										"Area": "0.243647",
										"B": "102",
										"CusName": "",
										"CusRef": "",
										"CutPerim": "3777.002",
										"Descrip": "",
										"DescripNext": "",
										"ETime": "479.59606199999996",
										"ExtArea": "0.371",
										"ExtWeight": "2.34472",
										"G": "153",
										"HasAllocation": "false",
										"IOrder": "1",
										"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\2-IMGB.png",
										"ImageL": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\2.bmp",
										"Length": "800",
										"LocRef": "",
										"MnORef": "MNO000001",
										"MnORefOrg": "",
										"MnORoot": "MNO000001",
										"NextOp": "",
										"NextOpID": "0",
										"NextOpWc": "",
										"OprID": "1",
										"OrdRef": "",
										"OrderQuantity": "6",
										"Origin": "0",
										"PalletRef": "",
										"PalletX": "0",
										"PalletY": "0",
										"PalletZ": "0",
										"PrdName": "",
										"PrdRef": "DXFPAR10",
										"PrevOp": "",
										"PrevOpID": "0",
										"PrevOpWc": "",
										"Quantity": "6",
										"R": "255",
										"RDate": "2022-03-16",
										"RectArea": "0.376",
										"RectWeight": "2.37632",
										"UData1_Prt": "",
										"UData2_Prt": "",
										"UData3_Prt": "",
										"UData4_Prt": "",
										"UData5_Prt": "",
										"UData6_Prt": "",
										"UData7_Prt": "",
										"UData8_Prt": "",
										"Weight": "1.53984904",
										"Width": "470",
										"WrhRef": ""
									},
									"element": [
										{
											"tag": "DOCUMENTS",
											"id": 7
										}
									]
								},
								{
									"tag": "PART",
									"id": 8,
									"attribute": {
										"Area": "0.088012",
										"B": "128",
										"CusName": "",
										"CusRef": "",
										"CutPerim": "1940.333",
										"Descrip": "",
										"DescripNext": "",
										"ETime": "209.946216",
										"ExtArea": "0.09133",
										"ExtWeight": "0.5772056",
										"G": "192",
										"HasAllocation": "false",
										"IOrder": "2",
										"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\3-IMGB.png",
										"ImageL": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\3.bmp",
										"Length": "439",
										"LocRef": "",
										"MnORef": "MNO000002",
										"MnORefOrg": "",
										"MnORoot": "MNO000002",
										"NextOp": "",
										"NextOpID": "0",
										"NextOpWc": "",
										"OprID": "2",
										"OrdRef": "",
										"OrderQuantity": "4",
										"Origin": "0",
										"PalletRef": "",
										"PalletX": "0",
										"PalletY": "0",
										"PalletZ": "0",
										"PrdName": "",
										"PrdRef": "DXFPAR0100",
										"PrevOp": "",
										"PrevOpID": "0",
										"PrevOpWc": "",
										"Quantity": "4",
										"R": "4",
										"RDate": "2022-03-16",
										"RectArea": "0.181904",
										"RectWeight": "1.14963328",
										"UData1_Prt": "",
										"UData2_Prt": "",
										"UData3_Prt": "",
										"UData4_Prt": "",
										"UData5_Prt": "",
										"UData6_Prt": "",
										"UData7_Prt": "",
										"UData8_Prt": "",
										"Weight": "0.55623584",
										"Width": "414.358965",
										"WrhRef": ""
									},
									"element": [
										{
											"tag": "DOCUMENTS",
											"id": 9
										}
									]
								}
							]
						},
						{
							"tag": "MACHININGS",
							"id": 10
						}
					]
				}
			]
		}
	]
}
